:root {
  --blue-a: #0033d6;
  --blue: #003dff;
  --dark-grey: #2e2e2e;
  --cornflower-blue: #8da8ff;
  --white: white;
  --black: black;
  --dark-goldenrod: #a78756;
  --burlywood: #e9c999;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

h2 {
  color: #000;
  letter-spacing: 1px;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Red Hat Display, sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 40px;
}

h4 {
  color: #000;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Red Hat Display, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
}

p {
  color: #333;
  margin-bottom: 10px;
  font-family: Merriweather, serif;
  font-size: 20px;
  line-height: 40px;
}

a {
  color: var(--blue-a);
  text-decoration: underline;
}

a:hover {
  color: var(--blue);
}

li {
  font-family: Merriweather, serif;
  font-size: 20px;
  line-height: 40px;
}

img {
  display: block;
}

label {
  color: #888;
  margin-bottom: 10px;
  font-family: Red Hat Display, sans-serif;
  font-size: 18px;
  font-weight: 400;
  display: block;
}

blockquote {
  border-style: none none none solid;
  border-width: 21px 21px 21px 4px;
  border-color: var(--blue-a);
  color: #999;
  margin-bottom: 10px;
  padding: 20px;
  font-family: Playfair Display, sans-serif;
  font-size: 24px;
  font-style: italic;
  font-weight: 400;
  line-height: 40px;
}

.header {
  margin-top: 300px;
}

.image {
  flex-direction: row;
  transition: all .2s;
}

.image:hover {
  border-radius: 12px;
  transform: scale(1.05);
  box-shadow: 0 24px 32px -16px #0000003d;
}

.image.mr-player {
  background-image: url('../images/mr-player.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  display: none;
}

.image.mr-player:hover {
  background-image: url('../images/travel.jpg');
  background-position: 50%;
  background-size: auto;
}

.h2 {
  font-family: Red Hat Display, sans-serif;
  font-size: 36px;
  font-weight: 400;
}

.h1 {
  color: #000;
  text-align: left;
  margin-left: 0;
  margin-right: auto;
  font-family: Red Hat Display, sans-serif;
  font-size: 60px;
  font-weight: 500;
  line-height: 71px;
  position: static;
}

.h1.white {
  color: #fff;
}

.h1.emojis {
  margin-top: 100px;
  margin-bottom: 100px;
  font-size: 100px;
  line-height: 120px;
}

.nav-link {
  color: #000;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-image: radial-gradient(circle at 0 0, #f3f4f7, #fff 58%);
  border-radius: 20px;
  margin: 20px 10px;
  padding: 0 30px;
  font-family: Red Hat Display, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 62px;
  text-decoration: none;
  transition: all .4s cubic-bezier(.215, .61, .355, 1);
  transform: translate(0, 1px);
  box-shadow: -3px -3px 4px #fff, 8px 8px 16px -4px #0000001a;
}

.nav-link:hover {
  color: var(--blue-a);
  transform: translate(0);
  box-shadow: -6px -6px 8px #fff, 11px 11px 24px #00000026;
}

.nav-link:active {
  background-image: radial-gradient(circle at 100% 100%, #f3f4f7, #fff 58%);
  transform: translate(0, 1px);
  box-shadow: inset -3px -3px 4px #fff, inset 3px 3px 8px -1px #00000026;
}

.nav-link.w--current {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Red Hat Display, sans-serif;
  font-size: 18px;
  font-weight: 700;
  transition: all .3s cubic-bezier(.215, .61, .355, 1);
}

.nav-link.nospace {
  margin: 0;
}

.nav-link.email {
  background-image: radial-gradient(circle farthest-corner at 0% 0%, #252525, var(--dark-grey) 58%);
  color: #fff;
  box-shadow: -3px -3px 4px #ffffff0d, 8px 8px 16px -4px #0000004d;
}

.nav-link.email:hover {
  color: var(--cornflower-blue);
  box-shadow: -6px -6px 8px #ffffff0d, 11px 11px 24px #0000004d;
}

.nav-link.navigation {
  background-image: radial-gradient(circle at 0 0, #f3f4f7, #fff 58%);
}

.articles {
  margin-top: 40px;
  margin-bottom: 100px;
  transform: translate(0);
}

.articles:hover {
  transform: none;
}

.article-div {
  margin-top: 40px;
  margin-bottom: 40px;
  text-decoration: none;
  transition: all .4s;
}

.article-div:hover {
  color: var(--blue-a);
  transform: scale(1.01);
}

.image-post {
  border-radius: 20px;
  width: 100%;
  margin-bottom: 10px;
  transition: all .2s;
  display: inline-block;
}

.image-post:hover {
  transform: translate(0)perspective(137px);
  box-shadow: 0 20px 20px -8px #0003;
}

.h3 {
  color: #555;
  font-family: Red Hat Display, sans-serif;
  font-size: 42px;
  font-weight: 400;
  line-height: 45px;
}

.navbar {
  background-color: #fff0;
  height: 100px;
}

.brand {
  background-image: url('../images/hand-b.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: scroll;
  width: 80px;
  height: 80px;
  margin-top: 10px;
  margin-bottom: 10px;
  transition: all .2s;
  transform: translate(0, 1px);
}

.brand:hover {
  transform: translate(0);
}

.brand:active {
  transform: translate(0, 1px);
}

.navbar-container {
  height: 100px;
}

.cover {
  background-image: url('../images/BG.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: fixed;
  height: 800px;
}

.article-body {
  padding-top: 50px;
}

.body-2 {
  background-color: #f8f8f8;
}

.date {
  color: #999;
  text-align: center;
  text-transform: uppercase;
  margin-left: auto;
  margin-right: auto;
  padding-right: 4px;
  font-family: Red Hat Display, sans-serif;
  font-size: 12px;
  line-height: 12px;
  display: inline-block;
}

.space {
  height: 400px;
}

.space.small {
  height: 200px;
}

.space.smalest {
  height: 50px;
}

.portfolio {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-flow: row dense;
  margin-top: 100px;
}

.h4 {
  text-decoration: none;
}

.footer {
  background-color: var(--dark-grey);
  padding-bottom: 0;
}

.field {
  border-radius: 20px;
  max-width: 100%;
  min-height: 60px;
  margin-bottom: 20px;
  padding: 20px 30px;
  font-family: Red Hat Display, sans-serif;
  font-size: 18px;
  line-height: 24px;
  transition: all .4s;
}

.field:hover {
  box-shadow: 6px 6px 16px -8px #0000001a;
}

.field:active {
  border: 1px solid var(--blue);
}

.field:focus {
  border: 1px solid var(--blue-a);
}

.field.email {
  background-color: var(--dark-grey);
  color: #fff;
  max-width: 320px;
  min-height: 60px;
  margin-top: 20px;
  margin-right: 20px;
  display: inline-block;
  position: static;
  transform: translate(0, -2px);
}

.field.email:hover {
  border-style: solid;
  border-width: 1px;
  box-shadow: 6px 6px 16px -8px #00000080;
}

.field.email:active {
  border-color: #8da8ff;
}

.field.email:focus {
  border-color: var(--cornflower-blue);
}

.form {
  margin-top: 40px;
  margin-bottom: 40px;
}

.icon-social {
  float: right;
  cursor: pointer;
  border-radius: 30px;
  width: 52px;
  height: 52px;
  margin: 20px 10px;
  padding: 10px;
  transition: all .4s;
  transform: translate(0, 1px);
  box-shadow: -3px -3px 4px #ffffff0d, 8px 8px 16px -4px #00000080;
}

.icon-social:hover {
  transform: translate(0);
  box-shadow: -6px -6px 8px #ffffff0d, 11px 11px 24px #000000b3;
}

.icon-social:active {
  box-shadow: inset -3px -3px 8px -1px #ffffff1a, inset 3px 3px 4px #00000080;
}

.icon {
  opacity: .6;
  cursor: pointer;
  width: 30px;
  height: 30px;
  margin-left: auto;
  margin-right: auto;
  transition: opacity .4s;
}

.icon:hover {
  opacity: .8;
}

.caption {
  color: #6e6e6e;
  text-align: center;
  font-family: Red Hat Display, sans-serif;
  font-size: 14px;
}

.caption.black-bg {
  background-color: #000;
}

.field-label, .field-label-2 {
  display: none;
}

.email-form {
  margin-top: 50px;
  margin-bottom: 50px;
  display: none;
}

.social-media-icons {
  background-color: #1d1d1d;
  padding-top: 20px;
  padding-bottom: 20px;
}

.p {
  font-family: Red Hat Display, sans-serif;
  font-size: 18px;
  line-height: 28px;
}

.p.white {
  color: #fff;
}

.p.l {
  font-size: 28px;
  line-height: 44px;
}

.p.no-space {
  margin-bottom: -10px;
}

.message-bg {
  background-color: var(--dark-grey);
}

.image_left {
  float: right;
  text-align: right;
  min-width: 500px;
  margin-top: 20px;
}

.image-right {
  min-width: 500px;
  margin-top: 20px;
}

.giphy-embe {
  margin-left: auto;
  margin-right: auto;
}

.block-quote {
  border: 1px solid #0000;
}

.mr-player {
  background-image: url('../images/mr-player.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  width: 320px;
  height: 240px;
  transition: all .5s;
}

.mr-player:hover {
  background-image: url('../images/ezgif.com-gif-maker-12.gif');
  border-radius: 16px;
  transform: scale(1.05);
  box-shadow: 0 16px 24px 8px #0003;
}

.link-block {
  width: 320px;
  height: 240px;
  transition: all .5s;
}

.link-block:hover {
  border-radius: 16px;
  transform: scale(1.05);
  box-shadow: 0 16px 24px 8px #0003;
}

.link-block.ar-card {
  background-image: url('../images/ar-bank-card.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto;
}

.link-block.ar-card:hover {
  background-image: url('../images/ar-bank-card.gif');
}

.link-block.ar-apple-pen {
  background-image: url('../images/ar-apple-pen.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
}

.link-block.ar-apple-pen:hover {
  background-image: url('../images/ezgif.com-gif-maker-8.gif');
}

.link-block.mr-dock {
  background-image: url('../images/mr-dock.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
}

.link-block.mr-dock:hover {
  background-image: url('../images/ezgif.com-gif-maker-7.gif');
}

.link-block.ar-calligraphy {
  background-image: url('../images/ar-calligraphy.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
}

.link-block.ar-calligraphy:hover {
  background-image: url('../images/original-ar-caligraphy.gif');
}

.link-block.mr-smart-home {
  background-image: url('../images/mr-smart-home-design.jpg');
  background-position: 0 0;
  background-size: auto;
}

.link-block.mr-smart-home:hover {
  background-image: url('../images/ezgif.com-gif-maker-9.gif');
}

.link-block.mr-book {
  background-image: url('../images/mr-book-shop-design.jpg');
  background-position: 0 0;
  background-size: auto;
}

.link-block.mr-book:hover {
  background-image: url('../images/ezgif.com-gif-maker-10.gif');
}

.link-block.locomotion {
  background-image: url('../images/vr-locomotion-prototype.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
}

.link-block.locomotion:hover {
  background-image: url('../images/ezgif.com-gif-maker-11.gif');
}

.video {
  border-radius: 8px;
  transition: all .4s ease-in-out;
  box-shadow: 0 32px 32px -24px #0009;
}

.video:hover {
  transform: translate(0, -4px);
  box-shadow: 0 24px 32px -16px #000c;
}

.section {
  transition: all .2s;
}

.h5 {
  color: #000000a3;
  font-family: Red Hat Display, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 32px;
}

.h5.top {
  margin-bottom: -20px;
}

.block {
  margin-top: 40px;
  margin-bottom: 40px;
  padding-top: 40px;
  padding-bottom: 40px;
}

.block.gray {
  background-color: #f0f0f0;
}

.block.space-below {
  margin-top: 120px;
  margin-bottom: 120px;
}

.block-quote-2 {
  border: 1px #e4796c;
  border-left: 6px solid #e4796c;
}

.gray {
  background-color: #0000;
  margin-top: 20px;
  margin-bottom: 40px;
}

.card {
  background-color: #fff;
  border-radius: 20px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 30px 40px;
  box-shadow: 0 20px 32px -20px #00000026;
}

.card.gray {
  background-color: #f0f0f0;
  box-shadow: 0 20px 32px -20px #00000012;
}

.card.gray.right, .card.right {
  margin-top: 0;
}

.video-square {
  width: 400px;
  height: 400px;
  margin-top: 0;
  margin-bottom: 20px;
}

.video-vertical {
  text-align: center;
  width: 300px;
  height: 648px;
  margin-left: 40px;
}

.full-width {
  margin-left: 40px;
  padding-right: 40px;
}

.image-2 {
  width: 60%;
}

.container-width {
  margin-top: 40px;
}

.case-study-thumb {
  background-color: #fff;
  border-radius: 32px;
  margin-top: 40px;
  padding: 32px 40px;
  text-decoration: none;
  transition: all .4s;
  box-shadow: 0 32px 32px -24px #0000001a;
}

.case-study-thumb:hover {
  transform: translate(0, -4px);
  box-shadow: 0 24px 32px -16px #0003;
}

.portfolio-grid-tablet, .portfolio-grid-mobile {
  display: none;
}

.youtube {
  margin-top: 40px;
  margin-bottom: 40px;
}

.small-space, .small-space.small {
  height: 200px;
}

.image-4 {
  border-radius: 20px;
}

.strike {
  text-decoration: line-through;
}

html.w-mod-js [data-ix="text-load"] {
  opacity: .5;
}

@media screen and (max-width: 991px) {
  .header {
    margin-top: 200px;
  }

  .cover {
    height: 400px;
  }

  .portfolio {
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: .25fr;
    width: 640px;
  }

  .video-square {
    width: 300px;
    height: 300px;
  }

  .portfolio-grid {
    display: none;
  }

  .portfolio-grid-tablet {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .container {
    padding-left: 10px;
    padding-right: 10px;
  }

  .h1.emojis {
    font-size: 60px;
  }

  .nav-link.email {
    margin-left: 0;
  }

  .cover {
    height: 300px;
  }

  .article-body {
    padding-left: 10px;
    padding-right: 10px;
  }

  .space {
    height: 300px;
  }

  .portfolio {
    grid-template-columns: 1fr;
    width: 100%;
  }

  .field.email {
    max-width: 100%;
  }

  .icon-social {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
  }

  .email-form {
    padding-left: 20px;
    padding-right: 20px;
  }

  .menu {
    background-color: #f8f8f8;
    padding-left: 10px;
    padding-right: 10px;
  }

  .menu-button {
    padding: 25px;
  }

  .icon-burger {
    font-size: 30px;
  }

  .mr-player:hover {
    border-radius: 0;
    transform: none;
  }

  .link-block {
    width: 320px;
  }

  .link-block:hover {
    border-radius: 0;
    transform: none;
  }

  .block {
    padding-left: 10px;
    padding-right: 10px;
  }

  .portfolio-grid-tablet {
    display: none;
  }

  .portfolio-grid-mobile {
    width: 100%;
    display: block;
  }

  .small-space {
    height: 300px;
  }
}

@media screen and (max-width: 479px) {
  .header {
    margin-top: 100px;
  }

  .h2 {
    font-size: 30px;
    line-height: 32px;
  }

  .h1 {
    font-size: 52px;
    line-height: 54px;
  }

  .nav-link {
    display: block;
  }

  .h3 {
    font-size: 32px;
    line-height: 34px;
  }

  .cover, .space {
    height: 200px;
  }

  .portfolio {
    width: 100%;
  }

  .caption.black-bg {
    padding-left: 20px;
    padding-right: 20px;
  }

  .menu {
    background-color: #f8f8f8;
    padding-left: 10px;
    padding-right: 10px;
  }

  .menu-button {
    padding: 25px;
  }

  .icon-burger {
    font-size: 30px;
    line-height: 30px;
  }

  .mr-player {
    width: 100%;
  }

  .mr-player:hover {
    transform: none;
  }

  .link-block {
    width: 100%;
  }

  .link-block:hover, .link-block.mr-book:hover {
    transform: none;
  }

  .video-square {
    width: 100%;
    height: 100%;
  }

  .video-vertical {
    width: 200px;
    height: 432px;
  }

  .portfolio-grid-tablet {
    display: none;
  }

  .portfolio-grid-mobile {
    display: block;
  }

  .small-space {
    height: 200px;
  }
}

#w-node-df6f8d7a-7c0a-f57a-ebb0-367922d5cfea-0122f2c6 {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-_33b5c177-c51b-4c28-d22f-9f6e79ad0278-0122f2c6 {
  grid-area: 5 / 2 / 6 / 3;
}

#w-node-a6d9be4c-a1a3-331f-7dbf-ae798f8c6e17-0122f2c6 {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-_15ae7cc8-a97c-4f17-3475-587efa69a596-0122f2c6 {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-_23b09ae1-91a9-8205-a02d-7925f7e7dabe-0122f2c6 {
  grid-area: 2 / 3 / 3 / 4;
}

#w-node-_1f5f76ee-141b-b91a-d27f-c0c6b14ca9bf-0122f2c6 {
  grid-area: 3 / 2 / 4 / 3;
}

#w-node-_959b8e68-1a09-a6a1-b8cb-15e9f4c7fb0f-0122f2c6 {
  grid-area: 3 / 3 / 4 / 4;
}

#w-node-f93abe71-ecd0-e29e-2a26-d96bb456a135-0122f2c6 {
  grid-area: 4 / 2 / 5 / 3;
}

#w-node-ebe88d8e-6ff0-0b54-eaa4-69aceaeca9bf-0122f2c6 {
  grid-area: 5 / 1 / 6 / 2;
}

#w-node-_753bde1f-63bc-8ab4-7bbc-8a6f217045ed-0122f2c6 {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-_753bde1f-63bc-8ab4-7bbc-8a6f217045ee-0122f2c6 {
  grid-area: 5 / 2 / 6 / 3;
}

#w-node-_753bde1f-63bc-8ab4-7bbc-8a6f217045ef-0122f2c6 {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-_753bde1f-63bc-8ab4-7bbc-8a6f217045f0-0122f2c6 {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-_753bde1f-63bc-8ab4-7bbc-8a6f217045f1-0122f2c6 {
  grid-area: 2 / 3 / 3 / 4;
}

#w-node-_753bde1f-63bc-8ab4-7bbc-8a6f217045f2-0122f2c6 {
  grid-area: 3 / 2 / 4 / 3;
}

#w-node-_753bde1f-63bc-8ab4-7bbc-8a6f217045f5-0122f2c6 {
  grid-area: 4 / 2 / 5 / 3;
}

#w-node-_753bde1f-63bc-8ab4-7bbc-8a6f217045f6-0122f2c6 {
  grid-area: 5 / 1 / 6 / 2;
}

#w-node-_4ccd28bc-5b1b-af0f-7e8e-c5a4f2deff39-0122f2c6 {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-_4ccd28bc-5b1b-af0f-7e8e-c5a4f2deff3a-0122f2c6 {
  grid-area: 5 / 2 / 6 / 3;
}

#w-node-_4ccd28bc-5b1b-af0f-7e8e-c5a4f2deff3b-0122f2c6 {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-_4ccd28bc-5b1b-af0f-7e8e-c5a4f2deff3d-0122f2c6 {
  grid-area: 2 / 3 / 3 / 4;
}

#w-node-_4ccd28bc-5b1b-af0f-7e8e-c5a4f2deff40-0122f2c6 {
  grid-area: 4 / 2 / 5 / 3;
}

#w-node-_4ccd28bc-5b1b-af0f-7e8e-c5a4f2deff41-0122f2c6 {
  grid-area: 5 / 1 / 6 / 2;
}

@media screen and (max-width: 991px) {
  #w-node-_753bde1f-63bc-8ab4-7bbc-8a6f217045ed-0122f2c6 {
    grid-area: 2 / 2 / 3 / 3;
  }

  #w-node-_753bde1f-63bc-8ab4-7bbc-8a6f217045ef-0122f2c6 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_753bde1f-63bc-8ab4-7bbc-8a6f217045f1-0122f2c6 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_4ccd28bc-5b1b-af0f-7e8e-c5a4f2deff39-0122f2c6 {
    grid-area: 2 / 2 / 3 / 3;
  }

  #w-node-_4ccd28bc-5b1b-af0f-7e8e-c5a4f2deff3b-0122f2c6 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_4ccd28bc-5b1b-af0f-7e8e-c5a4f2deff3d-0122f2c6 {
    grid-area: 2 / 1 / 3 / 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_4ccd28bc-5b1b-af0f-7e8e-c5a4f2deff39-0122f2c6 {
    grid-area: 4 / 1 / 5 / 2;
  }

  #w-node-_4ccd28bc-5b1b-af0f-7e8e-c5a4f2deff3a-0122f2c6 {
    grid-area: 6 / 1 / 7 / 2;
  }

  #w-node-_4ccd28bc-5b1b-af0f-7e8e-c5a4f2deff3b-0122f2c6 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_4ccd28bc-5b1b-af0f-7e8e-c5a4f2deff3d-0122f2c6 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_4ccd28bc-5b1b-af0f-7e8e-c5a4f2deff40-0122f2c6 {
    grid-area: 3 / 1 / 4 / 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_4ccd28bc-5b1b-af0f-7e8e-c5a4f2deff39-0122f2c6 {
    grid-area: 3 / 1 / 4 / 3;
  }

  #w-node-_4ccd28bc-5b1b-af0f-7e8e-c5a4f2deff3a-0122f2c6 {
    grid-area: 6 / 1 / 7 / 3;
  }

  #w-node-_4ccd28bc-5b1b-af0f-7e8e-c5a4f2deff3b-0122f2c6 {
    grid-area: 1 / 1 / 2 / 3;
  }

  #w-node-_4ccd28bc-5b1b-af0f-7e8e-c5a4f2deff3d-0122f2c6 {
    grid-area: 2 / 1 / 3 / 3;
  }

  #w-node-_4ccd28bc-5b1b-af0f-7e8e-c5a4f2deff40-0122f2c6 {
    grid-area: 4 / 1 / 5 / 3;
  }

  #w-node-_4ccd28bc-5b1b-af0f-7e8e-c5a4f2deff41-0122f2c6 {
    grid-area: 5 / 1 / 6 / 3;
  }
}


